#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.10
visibility:           public
id:                   dhall-lsp-server-1.0.10-MibSCOyYNIMpBloYBpFL
key:                  dhall-lsp-server-1.0.10-MibSCOyYNIMpBloYBpFL
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  f72daad363143868b881fe39982fd7f9
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-lsp-server-1.0.10
hs-libraries:         HSdhall-lsp-server-1.0.10-MibSCOyYNIMpBloYBpFL
depends:
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    aeson-pretty-0.8.8-EYDOcVpgfZH1tpypTFVpCp base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-Jn1juh1DgB4Dc9IFZCxgv5
    dhall-1.35.0-K3jh6jg1zp4In0xRaVKplz
    dhall-json-1.7.2-3SZg1W7kECr7WBzJPQyo0B directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.22.0.0-G7tfu5pffTh4EZZ1UVzLUV
    hslogger-1.3.1.0-6LvnNDvKGVO1fEp2AkqSDl
    lens-4.19.2-8WToINPjFR6AICs5XX4Qmw
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-1rW1kDSegvGJiiLRGS3krf mtl-2.2.2
    network-uri-2.6.3.0-21Shw3dNbTr6lVZ3tW9oNi
    prettyprinter-1.7.0-CUw2so1lBOq2iGwuwejw3w
    rope-utf16-splay-0.3.1.0-8RAhys5fBcSDj9CeOtYQcT text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    uri-encode-1.5.0.6-DH28uejmDnGG4vvpqAJTf8

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

